	
	h2 {
	padding-top: 1px
	}
	/* Row */
	.row.cvv-ctnr {padding:0; width:56px;}	
	
	/* CVV Tool Tip */
	a:hover.cvv .tooltip {top:-95px;left:-160px;}


#prev-next2 {
	margin-top: 20px;
}

#prev-next{
	margin-left: 0px;
}
.selectHeight {
	height: 19px;
}

.selectHeightTransportCalculator {
	height: 18px;
}

#main {
	margin-top: 20px;
}

.content-row-secondary {
	float: left;
	margin-bottom: 6px;
	margin-left: 10px;
}

#flow-through .content-row-secondary p, .content-row-secondary p {
	margin-left: 10px;
}

#new-customer{	
	height: 80px;	
}

#flow-through{
	min-height: 400px;
}
	
	
.spaces-style {
	padding-left: 24px;
}